PDA

View Full Version : PhotoPost Classifieds 3.12


RobVA
May 27th, 2009, 10:28 AM
You DO or DO NOT need to run the upgrade script? The announcement on 5/25 is a little confusing the way it's worded.

Chuck S
May 27th, 2009, 10:40 AM
You do not need to run an upgrade script if your upgrading from 3.11. If your upgrading from 3.1 or below then you do. The announcements posted are always from the last released version.